* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Bitter', serif;
}

a {
    text-decoration: none;
}

 :root {

    --white: #ffffff;
    --gold: #F09319;

    --brown: #1d0730;
}

body {
    position: relative;
    background-color: var(--brown);
}

header{
  height: 1100px;
}

.logo{
    width: 120px;
}

.nav-item .nav-link{
    color: white;
    font-size: 18px;
    margin-right: 10px;
}
.navbar-toggler-icon{
    background-image: url(../images/bars.webp);
}
.header-img{

margin-top: 30px;
position: relative;
}

.header-img::before{
content: "";
display: block;
position: absolute;
  background-color: var(--gold);
  width: 200px;
  height: 850px;
 left: -60px;
top: -20px;
transition: transform ;
  }
  
  .header-txt{

padding: 20px;
    position: absolute;
      background-color: white;
      width: 510px;
      height: 400px;
     left: -150px;
    top: 280px;
      }

      .header-txt h1{
        font-weight: bold;
        text-align: left;
        text-transform: uppercase;
        color: var(--brown);
        margin-top: 50px;
        margin-bottom: 20px;
      }

      .header-txt p{
    
        text-align: left;
      font-size: 20px;
        color: var(--brown);
     
        margin-bottom: 20px;
      }
      header  button{
        border: 0;
        background-color: #D15E03;
        color: white;
        padding: 10px 40px;
        font-size: 30px;
        letter-spacing: 3px;
      }

/* media query */
@media screen and (max-width: 991px) {
  .header-img::before{
     left: 30px;
    top: -20px;
      }

      .header-txt{
             left: 90px;
            top: 280px;
              }
}

@media screen and (max-width: 768px) {

      .header-txt{
             left: 50px;
            top: 280px;
              }
}
@media screen and (max-width: 576px) {

  .header-txt{
         left: 30px;
        top: 280px;
        padding: 10px;
    position: absolute;
      background-color: white;
      width: 410px;
      height: 400px;
          }
}

/* media query */













      .offers{
     
     position: relative;
  
      }

      .offers-txt{
        background-color: white;
        height: 500px;
        width: 100%;
text-align: center;

      }

      .offers-txt p{
        text-align: center;
        padding: 60px;
        font-size: 30px;
        font-weight: bold;
        letter-spacing: 3px;
        color: var(--brown);
        text-transform: uppercase;
      }

      .offers-txt .call-now{
        color: var(--brown);
        font-size: 30px;
     padding: 10px;
        text-transform: uppercase;
    font-weight: bold;
    text-align: center;
      }

      .offers-txt .call{
        border: 0;
        background-color: var(--brown);
        color: white;
        padding: 10px 40px;
        font-size: 30px;
        letter-spacing: 3px;
 
      }





.top{
  background-color: var(--brown);
  height: 400px;
}




.medium{
  background-color: var(--gold);
  height: 400px;
}

.bottom{
  background-color: var(--brown);

}
      .ac-service, .duct-service, .dryer-service{
        background-color: white;
        height: 400px;
        margin: auto;
        margin-top: -100px;

    padding: 50px;
      }
.serv-icon{
  background-color: #F09319;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  text-align: center;
  margin-bottom: 40px;
}
.serv-icon i{
  font-size: 45px;
  line-height: 80px;

  color: white;
}

.ac-service h5, .duct-service h5, .dryer-service h5{
font-weight: bold;
color:  #1d0730;
}
.ac-service p, .duct-service p, .dryer-service p{
  font-weight: bold;
  color:  #1d0730;
  font-size: 22px;
  }
  
.services a{
  color: var(--brown);
}


/* media */
@media screen and (max-width: 991px) {



  .ac-service, .duct-service, .dryer-service{
margin-bottom: 150px;
  }
}

@media screen and (max-width: 768px) {

  .offers-txt{
    background-color: white;
    height: 600px;
    width: 100%;
text-align: center;

  }

  .ac-service, .duct-service, .dryer-service{
margin-bottom: 150px;

width: 60%;
  }
}
/* media */






.choose{
  background-color: #1d0730;
padding-bottom: 100px;


}

.choose h2{
  color: white;
  text-transform: uppercase;
  font-size: 50px;
  margin-top: 150px;
  position: relative;
  z-index: 2;
}

.choose-txt{
  color: white;
  margin-top: 150px;
  font-size: 22px;
  letter-spacing: 2px;
}
.choose h2::before{
  content: "";
position: absolute;
width: 200px;
height: 250px;
background-color: var(--gold);
z-index: -1;
left: -20px;
top: -10px;
}

.choose .call{
  border: 0;
  background-color: var(--gold);
  color: white;
  padding: 5px 40px;
  font-size: 25px;
  letter-spacing: 3px;
margin-top: 10px;
}



/* media */
@media screen and (max-width: 991px) {
.choose{
  padding-top: 0;
}

.choose h2::before{
  content: "";
position: absolute;
width: 200px;
height: 250px;
background-color: var(--gold);
z-index: -1;
left: -20px;
top: -150px;
}

}
/* media */












.increase{
  background-color: #1d0730;

}
.mid{
  background-color: var(--gold);
  height: 900px;
  position: relative;
}

.increase-header{
  background-color: white;
  padding: 25px;
  width: 400px;
  height: 300px;
  text-align: center;
position: absolute;
top: 50px;
left: -150px;
}

.increase-header h2{
text-transform: uppercase;
font-size: 40px;
margin-top: 50px;
}
.increase-img{
  margin-top: 250px;
margin-left: 120px;

}
.mid img{
  width: 650px;

 
}

.increase-header-txt{
  background-color: white;
  z-index: 5;
 
  padding: 30px;
  width: 600px;
  font-size: 20px;

position: absolute;
top: 400px;
left: -400px;
}

/* media */
@media screen and (max-width: 1200px) {

.increase{
  height: 1200px;
}
  .increase-header{
    background-color: white;
    padding: 5px;
    width: 300px;
    height: 200px;
    text-align: center;
  position: absolute;
  top: 20px;
  left: -150px;
  }
  .increase-header h2{
    text-transform: uppercase;
    font-size: 30px;
  
    }

    .increase-img{
      margin-top: 250px;
    margin-left: -40px;
    
    }
    .mid img{
      width: 650px;
    
     
    }

    .increase-header-txt{
      background-color: white;
      z-index: 5;
     
      padding: 30px;
      width: 600px;
      font-size: 20px;
    
    position: absolute;
    top: 700px;
    left: -200px;
    }
  
  }



  @media screen and (max-width: 992px) {


    .increase-header{
      background-color: white;
      padding: 5px;
      width: 300px;
      height: 200px;
      text-align: center;
    position: absolute;
    top: 20px;
    left: 150px;
    }
    .increase-header h2{
      text-transform: uppercase;
      font-size: 30px;
    
      }
  
      .increase-img{
        margin-top: 280px;
      margin-left: 20px;
      
      }
      .mid img{
        width: 550px;
      
       
      }
  
      .increase-header-txt{
        background-color: white;
        z-index: 5;
       
        padding: 30px;
        width: 600px;
        font-size: 20px;
      
      position: absolute;
      top: 700px;
      left: 100px;
      }
    
    }


    @media screen and (max-width: 768px) {

      .increase{
        height: 1400px;
      }
      .increase-header{
        background-color: white;
        padding: 5px;
        width: 300px;
        height: 200px;
        text-align: center;
      position: absolute;
      top: 20px;
      left: 50px;
      }
      .increase-header h2{
        text-transform: uppercase;
        font-size: 30px;
      
        }
    
        .increase-img{
          margin-top: 280px;
        margin-left: 40px;
        
        }
        .mid img{
          width: 500px;
        
         
        }
    
        .increase-header-txt{
          background-color: white;
          z-index: 5;
         
          padding: 30px;
          width: 500px;
          font-size: 20px;
        
        position: absolute;
        top: 700px;
        left: 50px;
        }
      
      }

      @media screen and (max-width: 576px) {


        .increase-header{
          background-color: white;
          padding: 5px;
          width: 300px;
          height: 200px;
          text-align: center;
        position: absolute;
        top: 20px;
        left: 50px;
        }
        .increase-header h2{
          text-transform: uppercase;
          font-size: 30px;
        
          }
      
          .increase-img{
            margin-top: 250px;
          margin-left: 40px;
          
          }
          .mid img{
            width: 400px;
          
           
          }
      
          .increase-header-txt{
            background-color: white;
            z-index: 5;
           
            padding: 30px;
            width: 400px;
            font-size: 16px;
          
          position: absolute;
          top: 550px;
          left: 50px;
          }
        
        }
  /* media */
  










/* testmonials */
.testimonials{
  background-color: var(--brown);
  padding-bottom: 100px;
}
.testimonials h2{
  color: var(--gold);
  text-transform: uppercase;
  font-size: 50px;
  letter-spacing: 3px;
}

.circle{
  height: 400px;
  width: 400px;
  background-color: var(--gold);
  border-radius: 50%;


}

.what-client{
  color: white;
  font-size: 50px;
margin-left: 50px;
margin-top: -180px;

}



.test-txt{
  background-color: white;
  height: 500px;
  width: 400px;
  margin-left: -130px;
  margin-top: 150px;

}




/* media */


@media screen and (max-width: 1400px) {

  .what-client{
    color: white;
    font-size: 50px;
  margin-left: -50px;
  margin-top: -200px;
  
  }

  
 
  }
@media screen and (max-width: 1200px) {

  .what-client{
    color: white;
    font-size: 50px;
  margin-left: -70px;
  margin-top: -180px;
  
  }
 
  }

  @media screen and (max-width: 992px) {

    .what-client{
      color: white;
      font-size: 50px;
    margin-left: 100px;
    margin-top: -200px;
    
    }
    .test-txt{
      background-color: white;
      height: 500px;
      width: 400px;
      margin-left: 160px;
      margin-top: 150px;
    
    }
    
   
    }


    @media screen and (max-width: 576px) {


      .test-txt{
        background-color: white;
        height: 500px;
        width: 400px;
        margin-left: 30px;
        margin-top: 150px;
      
      }
      
     
      }
/* media */

/* testmonials */

/* install */

.install{
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../images/ac-installtion.webp);
  height: 700px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}



.install-txt{
  padding: 30px;
  background-color: rgba(0, 0, 0, 0.4);
  margin-top: 70px;

}

.install-txt h2{
  color: white;
  font-weight: bold;
  margin-bottom: 30px;
  text-transform: uppercase;
  font-size: 40px;
  letter-spacing: 3px;

}

.install-txt p{
  color: white;
  font-size: 18px;
}

.install button{
  background-color: var(--gold);
  color: var(--brown);
  border: 0;
  padding: 10px 50px;
  letter-spacing: 3px;
  font-size: 22px;
  font-weight: bold;
}
/* install */

/* start comfort */
.mini-circle{
  width: 100px;
  height: 100px;
  margin-left: 230px;
  background-color: var(--gold);
  border-radius: 50%;
}
.comfort-txt p{
  font-size: 20px;
  color: white;
  margin-top: 100px;
}

.comfort h2{
  color: var(--gold);
  text-transform: uppercase;
  margin-top: 200px;
  font-size: 50px;
  letter-spacing: 3px;
}
.comfort-circle{
  margin-top: 100px;
  background-image: url(../images/regain-the-comfort.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

@media screen and (max-width: 1200px) {

  .comfort-txt  {
  
    margin-top: 220px;
  }
  }

@media screen and (max-width: 991px) {

  .comfort-txt  {
  
    margin-top: 200px;
  }
  }


@media screen and (max-width: 768px) {

  .comfort-txt  {
  
    margin-top: 180px;
  }
  }



@media screen and (max-width: 576px) {

  .comfort-txt {
  
    margin-top: 150px;
  }
  }

















/* end comfort */

/* start contact */


.contact-sec{
  height: 400px;
  background-color: #1d0730;
}
.contact .contact-bg{
  background-color: var(--gold);
  height: 300px;
}


.contact-img{
  width: 900px;
  height: 700px;
  margin-top: -220px;
}


.contact-form{
  background-color: white;
  width: 600px;
  /* height: 550px; */
  margin-top: 100px;
  padding: 25px;
  margin-left: -100px;
}

.contact-form h2{
  text-transform: uppercase;
font-size: 40px;
  font-weight: bold;
  margin-bottom: 50px;
}

.spam{
  display: none;
}

form label{
  display: block;
margin-bottom: 30px;

}


form input{
  border: 0;
  border-bottom: 1px solid var(--brown);
  width: 80%;

}

input:focus, textarea:focus {
  outline: none; }






  form button{
    background-color: var(--gold);
    padding: 5px 30px;
    border: 0;
    text-transform: uppercase;
    letter-spacing: 3px;
  }

  @media screen and (max-width: 1300px) {
    .contact-img{
      width: 700px;
      height: 700px;
      margin-top: -220px;
    }
    .contact-form{
      background-color: white;
      width: 500px;
      height: 550px;
      margin-top: 100px;
      padding: 25px;
      margin-left: -100px;
    
    }
  
    }
  
  @media screen and (max-width: 991px) {
    .contact-img{
      width: 500px;
      height: 500px;
      margin-top: -220px;
    }
    .contact-form{
      background-color: white;
      width: 400px;
      height: 550px;
      margin-top: 100px;
      padding: 25px;
      margin-left: -150px;
    
    }
  
    }
  
  
  @media screen and (max-width: 768px) {
    .contact-img{
      width: 400px;
      height: 400px;
      margin-top: -220px;
    }
    .contact-form{
      background-color: white;
      width: 400px;
      height: 550px;
      margin-top: 100px;
      padding: 25px;
      margin-left: -200px;
    
    }
 
    }
  
  
  
  @media screen and (max-width: 576px) {
    .contact-img{
      width: 400px;
      height: 400px;
      margin-top: -220px;
    }
    .contact-form{
      background-color: white;
      width: 300px;
      height: 550px;
      margin-top: 100px;
      padding: 25px;
      margin-left: -200px;
    
    }
 

    }






/* end contact */

/* footer */
.footer{

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: var(--brown);

padding: 30px;
}

.footer h4{
  color: white;
  text-align: center;
 
}
.footer p{
  color: white;
  text-align: center;
 
}

.footer span{
  padding: 5px 10px;
  margin-right: 10px;
  background-color: white;
  color: var(--dark-green);
border-radius: 5px;
display: inline-block;
margin-bottom: 5px;
font-size: 12px;
}

.footer p span{
  color: var(--brown);
}
.footer .link{
  color: white;
  display: inline-block;
  font-size: 17px;
  margin-left: 100px;
}




/* footer */


.test-txt{

  position: relative;

}
.carousel-item{
  min-height: 500px;
  position: relative;
}

.carousel-img{
  position: absolute;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  left: 50%;
  top: 20%;
  transform: translate(-50%, -50%);


}

.carousel-img img{
  width: 100%;
  height: 100%;
  border-radius: 50%;

}

.carousel-caption{
  position: absolute;
  right: 15%;
  left: 15%;
  bottom: 70px;

  color: var(--brown);
}

.testimonial-name{
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;

}


